Bug 231766 - hibernation and suspend on Lenovo R60
Summary: hibernation and suspend on Lenovo R60
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-11 12:43 UTC by Jan Pavlovič
Modified: 2008-05-07 01:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 01:16:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Pavlovič 2007-03-11 12:43:56 UTC
Description of problem:

Hibertation and supend do not work on Lenovo R60. 

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2981.fc7
kernel-2.6.19-1.2911.6.5.fc6

How reproducible:
use gnome hibernate,suspend

Steps to Reproduce:
1.
2.
3.
  
Actual results:
hibertation stuck
susped sometime works sometime not


Expected results:


Additional info:
hibernation and suspend on vanila kernel 2.6.20.2 with fc7 .config from
kernel-2.6.20-1.2981.fc7 is workign.

Comment 1 Richard Hughes 2007-05-24 10:38:03 UTC
Can you try reading http://people.freedesktop.org/~hughsient/quirk/ and see if
you need to add a quirk for the R60. Thanks!

Comment 2 Bug Zapper 2008-04-03 23:39:22 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Bug Zapper 2008-05-07 01:16:52 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.